import request from '@/utils/request'

// 活动专区列表
export function apiActivityZoneLists(params: any) {
    return request.get({ url: '/activityzone/lists', params })
}

// 添加活动专区
export function apiActivityZoneAdd(params: any) {
    return request.post({ url: '/activityzone/add', params })
}

// 编辑活动专区
export function apiActivityZoneEdit(params: any) {
    return request.post({ url: '/activityzone/edit', params })
}

// 删除活动专区
export function apiActivityZoneDelete(params: any) {
    return request.post({ url: '/activityzone/delete', params })
}

// 活动专区详情
export function apiActivityZoneDetail(params: any) {
    return request.get({ url: '/activityzone/detail', params })
}

// 活动专区详情
export function apiActivityZoneExport(params: any) {
    return request.get({ url: '/activityzone/export', params })
}